» Ubuntu » Packages

Error

two or more packages specified (installation-locale natty)